{
    "path": "$OET_PATH/testcases/function_test/pkg_test/enchant/enchant-aspell",
    "machine num": 1,
    "cases": [
        {
            "name": "test_enchant-aspell_uninstall_package",
            "desc": "测试 enchant-aspell 软件包的卸载功能，验证是否能够正确从系统中卸载。",
            "machine num": 1
        }
    ]
}